<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Mechanical keyboard layouts -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: string ID ( required ) -->
<!-- <Item>[Name]: set name ( required ) -->
<!-- <Item>[Path]: set path ( required ) -->
<Root Ver="1">
  <Item ID="1001" Name="Type 1" Path="Default\1-1.xml" FingerScheme="1001 1002"/>
  <Item ID="1002" Name="Type 2" Path="Default\1-2.xml" FingerScheme="1003 1004"/>
  <!--<Item ID="1003" Name="Type #3" Path="Default\1-3.xml" FingerScheme="1005 1006"/>-->
</Root>